<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "સંપાદિત કરો ફોર્મ પ્રાપ્તિકર્તાઓ");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "સંપાદિત કરો ફોર્મ પ્રાપ્તિકર્તાઓ");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "ફોર્મ પેજમાં");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "તમે અલ્પવિરામ સાથે ઇમેઇલ્સ અલગ કરીને એક કરતાં વધુ મેળવનાર સેટ કરી શકે છે.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "પ્રાપ્તકર્તા સાચવી ...");
define('VIEW_FORM_TABLES_HEADING', "ફોર્મ કોષ્ટકો જુઓ");
define('VIEW_FORM_TABLES_BTN', "ફોર્મ કોષ્ટકો જુઓ");
define('VIEW_FORM_TABLES_SELECT_TABLE', "જોવા માટે કોષ્ટકો પસંદ કરો");
define('VIEW_FORM_TABLES_FILTER_READ', "ફિલ્ટર વાંચો સંદેશાઓ");
?>